body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
body{font: 12px '微软雅黑';}
a,a:hover,a:focus{text-decoration:none}

.layui-layer-dialog .layui-layer-btn .layui-layer-btn0 {border-color: #e50012;background-color: #e50012;color: #fff;}

.sub-banner {height: 224px;width: 100%;}

.inputFocus{border: 1px solid #e50012 !important;color: #333 !important}

.loadingMasker{ filter: alpha(opacity=40);opacity: 0.4; background:#000;width:100%; height:100%; position:absolute; top:0; left:0; z-index:9999; display:none;}
.loadingMasker_text{ width:150px; height:40px; padding:0; margin:300px auto 0; text-align:center; color:#FFFFFF;}
.loadingMasker_text img{ width:50px; height:10px; display:block; margin:0 auto; border:none;}
.publicWidth{width: 1200px;margin: 0 auto}
.HKnav{height: 50px;line-height: 50px;}
.fl{float: left;}
.HKnav a{display: block;}
.HKnav ul li{float: left;height: 50px;list-style: none;}
.HKnav ul li a{font-size: 16px;color: #1a1918;padding:0 14px;background-color: transparent;text-decoration: none;}
.HKnav ul .on,.HKnav ul li:hover{border-bottom:3px solid #e50012;}
.navLink li {margin-left: 35px;}
.navLink li:first-child {margin-left: 0;}
.HKlogo {margin-right: 20px;}
.HKlogo img{display: block;margin-top: 5px;width: 165px;height: 41px;}
div{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-family: inherit;font-size: 100%;vertical-align: baseline;}
.page-header{width: 100%;margin: 10px auto;border-bottom: 0;overflow: hidden;}
.text-center{ width: 100%;text-align: center;overflow: hidden;}
.page-header .pagination{ position: relative;text-align: center; }
.page-header .pagination > .active > a{z-index: 3;color: #fff;  cursor: default;  background-color: #e50012;  border-color: #e50012;}
.pagination > li {display:inline;}
.pagination > li > a{color: #e50012; }
.pagination > li > a:hover{color: #e50012; }
.pagination > li > span{color: #777;}

.right{margin-right: 100px;}
.content-win1 li{position:relative;padding:11px 0 10px}
.content-win1 .first .submenu a:first-child,ol li:first-child a,.web-nav .no-border{border:0}
.content-win1 a{position:relative;display:block;padding:0 11.5px;color:#666;font-size:0}
.right a em{position:relative;height:14px;font-size: 14px;line-height:14px;color: #000;}.right a em.pr15{padding-right:13px}
.right .shopping i,.right span.top{position:absolute}
.right a span.top{top:3.5px;right:0;width:8px;height:5px;background:url(../img/header_bg2.png) 0 0 no-repeat}
.right .shopping{padding-left:18px}
.right a span.number{background:#e50012;color:#fff;padding:0 3px;margin-left:5px;font-size:12px;line-height:14px}
.content-win1 li:hover{border-left:#e8e8e8;border-right:#e8e8e8;background:#fff;padding-bottom:11px}
.content-win1 li:hover a{border-color:#fff}.content-win1 li:hover+li a{border-color:#eee}
.content-win1 li:hover span.top{background-position:-8px 0}
.content-win1 li:hover .submenu{display:block}
.content-win1 .submenu{display:none;position:absolute;top:36px;border-top:0;background:#fff;font-size:12px}.content-win1 .submenu a{padding:0;margin:0;border:0;font-size:12px;text-overflow:ellipsis;overflow:hidden}
.content-win1 .submenu a:hover{color:#e50012}
.content-win1 .first .submenu{left:0;padding:0 11.5px}
.content-win1 .first .submenu a{display:block;width:87px;height:34px;border-top:1px solid #e0e0e0;line-height:34px}
.content-win1 .first .submenu i{display:block;float:left;width:21px;height:18px;margin-right:6px;margin-top:6.5px;background:url(../../nimages2017/common/header_bg1.png) 0 -25px no-repeat}
.content-win1 .first i.ico2{background-position:-21px -25px}.content-win1 .first i.ico3{background-position:-42px -25px}
.content-win1 .third .submenu a,.content-win1 .third .submenu span{display:block;float:left;line-height:28px}.content-win1 .third .submenu a{overflow:hidden;width:144px;margin-right:10px;text-overflow:ellipsis;white-space:nowrap}.content-win1 .third .submenu span{color:#999;width:48px}.content-win1 .third .more{border-top:1px solid #e8e8e8;background:0 0;margin-top:5px}.content-win1 .third .more a{float:right;width:auto}.web-nav .submenu{width:1200px;right:0;padding:29px 0 23px}.web-nav dl{float:left;border-right:1px solid #e0e0e0}.web-nav dt{margin-bottom:13px;color:#e50012;font-size:14px;font-weight:700;line-height:12px}.web-nav .submenu a,.web-nav .submenu em{display:block;line-height:26px}.web-nav .submenu em{font-weight:700;color:#666}.web-nav dd .fl,.web-nav dt{padding:0 18.5px}.user-content a i{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.user_center{padding:0 15px}.content-win1 .user_center li{padding:0;font-size:12px}
.content-win1 li li.user-win2 em,
.content-win1 li li.user-win2 strong,.user-win1 i,.user_center span{display:block}
.content-win1 li .user_center li.user-win1,

.content-win1 li li.user-win2 span:first-child,.hManage-box dl:first-child{border:0}
.content-win1 li ul.user_center li{width:169px;border-top:1px solid #e8e8e8;padding:10px 0}
.content-win1 li li.user-win2 em{color:#999;line-height:14px}
.content-win1 li li.user-win2 em:first-child{margin-bottom:5px;color:#e50012;font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px}
.content-win1 li li.user-win2 .top-up{width:88px;height:22px;margin:12px auto 0;border:1px solid #e50012;color:#e50012;font-size:14px;text-align:center;line-height:20px}
.content-win1 li li.user-win2 .top-up:hover{color:#fff;background:#e50012}
.content-win1 li li.user-win3 span{width:55px}
.content-win1 li .user-exit{display:block;border:0;width:201px;height:26px;margin-left:-1px;margin-bottom:-1px;margin-right:-1px;background:#cdcdcd;font-size:14px;color:#fff}
.content-win1 li .user-exit:hover{background:#a6a6a6}.hManage-box{right:0;padding:16px 16px 0;width:550px}.hManage-box dl{border-top:1px solid #eee;clear:both;line-height:26px;padding:4px 0}.hManage-box dl dd,.hManage-box dl dt{float:left}.hManage-box dl dt{width:72px}
.content-win1 li .hManage-box dl dt a{color:#e50012}
.content-win1 li .hManage-box dl dd a{float:left;padding:0 4px;color:#747474}.hCartBox{width:280px}.hcbEmpty{text-align:center;height:70px;padding-top:30px}.hCartBox .h3{font-size:14px;color:#656565;line-height:26px;margin:9px 10px 0;border-bottom:1px dotted #d6d6d6;height:26px;padding:0 0 9px}
.content-win1 li .hcList li{float:none;height:36px;line-height:36px;padding:0;margin:0 10px;border-bottom:1px dotted #d6d6d6;color:#6c6c6c;position:relative}.hcList li span{float:left;overflow:hidden;font-size:12px}.hclName{width:142px;max-width:158px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.hclMoney,.hclYears{text-align:right;display:inline-block}.hclYears{width:30px}.hclMoney{width:66px;padding-left:15px;text-align:left;color:#ff4d00}.hcTotal{height:28px;line-height:28px;color:#656565;font-weight:700;margin:0 10px}.hcTotal span{font-weight:400;display:inline-block}.hcTotal strong{color:#ff4d00;font-size:14px}.hcList li.hover{background:#F7F7F7}.hcList .hover .hclName{color:#FF2D2D}.hcOperation{height:46px;background:#eee;border-top:1px solid #d1d1d1;text-align:right}
.content-win1 li a.hpGoCart{height:28px;padding:0 10px;margin-top:8px;margin-right:9px;border:none;background:#e31425;border-radius:2px;color:#fff;font-size:14px;text-align:center;line-height:28px}
.content-win1 a.hpGoCart:hover{background:#fa3848}
.content-win1 .four .submenu{right:0}